    .section4 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.blok {
    width: 46%;
    vertical-align: top;
    display: inline-block;
}
.cif {
    font-weight: 600;
    font-size: 80px;
}
.tri {
        text-align: center;
margin-bottom: 0px;
vertical-align: top;

}

@media (min-width: 769px)  {


.tri {
    display: inline-block;
    width: 32%;
    text-align: center;
}
}

@media  (max-width: 768px) {


.tri {
    display: inline-block;
    width: 95%;
    text-align: center;
ma
}
}



.section3__title {
    font-size: 35px;
    line-height: 45px;
    font-weight: 300;
    margin-bottom: 50px;
}
.block__text2 {
    max-width: 1124px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    padding: 20px;
    font-size: 1.5rem;
    font-weight: 200;
    line-height: 1.166;
margin-top: 50px;
}
.button {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.8px;
}
.button:active {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
  -opacity: 0.75;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
  z-index: 0;
}

.owl-carousel .owl-animated-out {
  z-index: 1;
}

.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* 
 *  Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}

.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.clearfix:after{
    content: '';
    display: table;
    clear: both;
}

.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.owl-carousel.owl-loaded {
  display: block;
}

.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}

.owl-carousel.owl-hidden {
  opacity: 0;
}

.owl-carousel .owl-refresh .owl-item {
  display: none;
}

.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}

.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}

.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.owl-carousel.owl-rtl {
  direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/* 
 *  Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.owl-carousel .owl-item img {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

/* 
 *  Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  transition: scale 100ms ease;
}

.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}

html {
  font-size: 16px;
}
@media screen and (min-width: 481px) and (max-width: 600px) {
  html {
    font-size: 10px;
  }
}
@media screen and (min-width: 601px) and (max-width: 720px) {
  html {
    font-size: 10.5px;
  }
}
@media screen and (min-width: 721px) and (max-width: 840px) {
  html {
    font-size: 11px;
  }
}
@media screen and (min-width: 841px) and (max-width: 960px) {
  html {
    font-size: 11.5px;
  }
}
@media screen and (min-width: 961px) and (max-width: 1080px) {
  html {
    font-size: 12px;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1200px) {
  html {
    font-size: 12.5px;
  }
}
@media screen and (min-width: 1201px) and (max-width: 1320px) {
  html {
    font-size: 13px;
  }
}
@media screen and (min-width: 1321px) and (max-width: 1440px) {
  html {
    font-size: 13.5px;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1560px) {
  html {
    font-size: 14px;
  }
}
@media screen and (min-width: 1561px) and (max-width: 1680px) {
  html {
    font-size: 14.5px;
  }
}
@media screen and (min-width: 1681px) and (max-width: 1800px) {
  html {
    font-size: 15px;
  }
}
@media screen and (min-width: 1801px) and (max-width: 1920px) {
  html {
    font-size: 15.5px;
  }
}
@media screen and (min-width: 1921px) and (max-width: 2040px) {
  html {
    font-size: 16px;
  }
}
@media screen and (min-width: 2041px) and (max-width: 2160px) {
  html {
    font-size: 16.5px;
  }
}
@media screen and (min-width: 2161px) and (max-width: 2280px) {
  html {
    font-size: 17px;
  }
}
@media screen and (max-width: 600px) {
  html {
    font-size: 10px;
  }
}

body {
  font-family: 'Exo 2', sans-serif;
  font-size: 16px;
}
@media screen and (min-width: 481px) and (max-width: 600px) {
  body {
    font-size: 10px;
  }
}
@media screen and (min-width: 601px) and (max-width: 720px) {
  body {
    font-size: 10.5px;
  }
}
@media screen and (min-width: 721px) and (max-width: 840px) {
  body {
    font-size: 11px;
  }
}
@media screen and (min-width: 841px) and (max-width: 960px) {
  body {
    font-size: 11.5px;
  }
}
@media screen and (min-width: 961px) and (max-width: 1080px) {
  body {
    font-size: 12px;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1200px) {
  body {
    font-size: 12.5px;
  }
}
@media screen and (min-width: 1201px) and (max-width: 1320px) {
  body {
    font-size: 13px;
  }
}
@media screen and (min-width: 1321px) and (max-width: 1440px) {
  body {
    font-size: 13.5px;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1560px) {
  body {
    font-size: 14px;
  }
}
@media screen and (min-width: 1561px) and (max-width: 1680px) {
  body {
    font-size: 14.5px;
  }
}
@media screen and (min-width: 1681px) and (max-width: 1800px) {
  body {
    font-size: 15px;
  }
}
@media screen and (min-width: 1801px) and (max-width: 1920px) {
  body {
    font-size: 15.5px;
  }
}
@media screen and (min-width: 1921px) and (max-width: 2040px) {
  body {
    font-size: 16px;
  }
}
@media screen and (min-width: 2041px) and (max-width: 2160px) {
  body {
    font-size: 16.5px;
  }
}
@media screen and (min-width: 2161px) and (max-width: 2280px) {
  body {
    font-size: 17px;
  }
}
@media screen and (max-width: 600px) {
  body {
    font-size: 10px;
  }
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
}

.button {
  border: 1px solid #d055c0;
  padding: 18px 15px;
  width: 381px;
  color: white;
  font-size: 36px;
  font-size: 2.25rem;
  font-weight: 200;
}
.button:hover {
  background: #d055c0;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 86px;
  background-color: #343a5e;
  z-index: 11;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  text-align: center;
  color: #FFF;
}
.header__phone {
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 200;
  width: 300px;
  text-align: left;
  line-height: 86px;
  padding-left: 17px;
}
.header__phone .header__replace-icon {
  display: none;
}
@media screen and (max-width: 1000px) {
  .header__phone {
    font-size: 60px;
    font-size: 3.75rem;
    width: auto;
    text-align: left;
  }
  .header__phone .header__dropdown-phone {
    font-size: 28px;
    font-size: 1.75rem;
  }
  .header__phone .dropdown__icon,
  .header__phone .dropdown__visible {
    display: none;
  }
  .header__phone .header__replace-icon {
    display: inline-block;
    width: 130px;
  }
}
.header__logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 59px;
  font-size: 3.6875rem;
}
.header__menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: uppercase;
  width: 300px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-right: 17px;
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 200;
  cursor: pointer;
}
@media screen and (max-width: 1000px) {
  .header__menu {
    width: auto;
  }
}
.header__menu i {
  font-size: 19px;
  display: inline-block;
  margin-left: 8px;
}
.header__dropdown-block {
  background-color: #434b7d;
  left: 0px;
}
.header__dropdown-phone {
  display: block;
  color: white;
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1.4;
  font-weight: 300;
  padding: 15px 15px 15px 17px;
  white-space: nowrap;
}
.header__dropdown-phone:hover {
  background: rgba(0, 0, 0, 0.2);
}

.dropdown {
  position: relative;
}
.dropdown__block {
  position: absolute;
  top: 78px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: .2s;
  transition: .2s;
}
.dropdown__visible {
  display: inline-block;
}
.dropdown:hover .dropdown__block {
  visibility: visible;
  opacity: 1;
  top: 86px;
}
.dropdown__icon {
  display: inline-block;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  font-size: 13px;
  color: #7c85b8;
}

.menu {
  z-index: 12;
  width: 22%;
  width: calc(50px + 18%);
  top: 0;
  bottom: 0;
  right: 0;
  background-color: #434b7d;
  position: fixed;
  color: #FFF;
  font-size: 35px;
  font-size: 2.1875rem;
  font-weight: 200;
  -webkit-transition: .2s;
  transition: .2s;
}
.menu__item {
  padding: 0 5px 0 25px;
  line-height: 2;
  cursor: pointer;
}
.menu__item_active, .menu__item:hover {
  text-decoration: underline;
}
.menu_hide {
  visibility: hidden;
  opacity: 0;
  right: -20px;
}
.menu__close {
  padding-top: 31px;
  padding-left: 26px;
  padding-bottom: 30px;
  width: 100%;
  font-size: 25px;
  display: inline-block;
  cursor: pointer;
}
.menu__close:hover {
  background: rgba(0, 0, 0, 0.2);
}

.owl-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: 18%;
  left: 27%;
  font-size: 21px;
  color: #FFF;
}
.owl-nav i {
  display: inline-block;
  margin: 5px 28px;
}

.owl-prev i {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.owl-next i {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.navigation-points {
  position: fixed;
  right: 26px;
  top: 50%;
  height: 200px;
  margin-top: -100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 10;
}
.navigation-points__point {
  width: 37px;
  height: 37px;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.navigation-points__point:before {
  content: '';
  width: 13px;
  height: 13px;
  background-color: white;
  -webkit-transition: .2s;
  transition: .2s;
  -webkit-transition-timing-function: cubic-bezier(0.1, -0.6, 0.2, 0);
  transition-timing-function: cubic-bezier(0.1, -0.6, 0.2, 0);
  border-radius: 100px;
  display: block;
  box-sizing: border-box;
  border: 1px solid #FFF;
}
.navigation-points__point:hover:before, .navigation-points__point_active:before {
  width: 19px;
  height: 19px;
  border: 2px solid white;
  background: none;
  -webkit-transition: .2s;
  transition: .2s;
  border-radius: 100px;
}

.section {
  min-height: 768px;
  min-height: 100vh;
  padding: 50px 0;
  width: 100%;

  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;


  position: relative;
}
.section__wrapper {
  /*position: absolute;
  top: 50%;*/
  margin-top: auto;
  margin-bottom: auto;
  width: 95%;
  -webkit-transition: margin-top 1.2s;
  -o-transition: margin-top 1.2s;
  transition: margin-top 1.2s;
  /*-webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;*/
  /*margin-top: auto;
  margin-bottom: auto;*/
}
.section__wrapper .block__text{
    width: 35%;
    float: left;
    margin-left: 10%;
}
.section__wrapper .block__wrap{
    width: 35%;
    float: right;
    margin-right: 10%;
}
.section__wrapper  p{ 
    margin-bottom: 10%;
}
@media screen and (max-width: 1100px) {
  .section__wrapper .block__wrap{ 
    width: 70%;
    margin: 0 auto;
    float: none;
  }
  .section__wrapper .block__text{ 
    width: 70%;
    margin: 0 auto;
    float: none;
  }
    .section__wrapper  .section2__title{ 
    font-size: 36px;
  }
    .section__wrapper  p{ 
    font-size: 20px; 
  }
      
}
.slide__item{
    width: 100%;
}
.slide__item a{
    float: left;
}
.slide__item a:nth-child(3){
    margin-right: 0;
    float: right;
}
.slide__item a:nth-child(2){
    margin: 0 auto;
    float: none;
}
    
.section__parallax-text {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 15%;
  bottom: 0;
  -webkit-transition: 1.4s;
  transition: 1.4s;
}

.section1 {
  background-color: #242b51;
  background-image: url("../images/bg/1.jpg");
  background-size: cover;
  padding-top: 86px;
}

.section1 .section__wrapper {
  /*margin-top: 9%;*/
}

.section1__title {
  font-size: 100px;
  font-size: 5rem;
  color: white;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  text-transform: uppercase;
}
@media screen and (max-width: 1380px) {
  .section1__title {
    font-size: 80px;
    font-size: 4.5rem;
  }
}
.section1__subtitle {
  color: white;
    font-weight: 300;
    line-height: 1.2;
    max-width: 850px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 50px;
    margin-bottom: 90px;
}

.section1__subtitle2 {
  color: white;
    font-weight: 300;
    line-height: 1.2;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    font-size: 40px;
max-width: 95%;
}

.section1__button-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 70px 0;
}
.section1__button {
  margin: 10px 31px 10px 31px;
  font-size: 36px;
  font-size: 2.25rem;
}
@media screen and (max-width: 1380px) {
  .section1__button {
    font-size: 28px;
    font-size: 1.75rem;
    width: 341px;
  }
}
@media screen and (max-width: 1200px) {
  .section1__button {
    width: 321px;
  }
}
.section1__button:nth-of-type(2) {
  border: 1px solid #3dbf8c;
  margin: 10px 31px 10px 31px;
}
.section1__button:nth-of-type(2):hover {
  background: #3dbf8c;
}
@-webkit-keyframes wiggle {
  from,to {
    -webkit-transform: translate(0px, 0px) rotate(180deg);
    transform: translate(0px, 0px) rotate(180deg);
  }
  50% {
    -webkit-transform: translate(0px, 14px) rotate(180deg);
    transform: translate(0px, 14px) rotate(180deg);
  }
}
@keyframes wiggle {
  from,to {
    -webkit-transform: translate(0px, 0px) rotate(180deg);
    transform: translate(0px, 0px) rotate(180deg);
  }
  50% {
    -webkit-transform: translate(0px, 14px) rotate(180deg);
    transform: translate(0px, 14px) rotate(180deg);
  }
}
.section1__scroll {
  position: absolute;
  bottom: 0;
  width: 200px;
  height: 100px;
  color: #FFF;
  left: 50%;
  margin-left: -100px;
  cursor: pointer;
}
.section1__scroll-circle {
  position: absolute;
  font-size: 100px;
}
.section1__scroll-down {
  font-size: 17px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  display: inline-block;
  width: 29px;
  position: absolute;
  left: 50%;
  margin-left: -15px;
  top: 26px;
  -webkit-animation: wiggle 2s infinite ease;
  animation: wiggle 2s infinite ease;
}
.section1__scroll-title {
  text-align: center;
  color: white;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 200;
  position: relative;
  top: -35px;
  text-transform: uppercase;
}

.section2 {
  background-color: #e4a100;
  background-image: url("../images/bg/2.jpg");
  background-size: cover;
}
.section2__title {
  color: black;
  font-size: 33px;
  font-weight: 300;
  margin-bottom: 11px;
}
@media screen and (max-width: 1380px) {
  .section2__title {
  }
}
@media screen and (max-width: 1200px) {
  .section2__title {
  }
}
.section2__title-margin {
  margin-top: 48px;
}
.section2__text {
  color: black;
  font-size: 22px;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.25;
}
@media screen and (max-width: 1380px) {
  .section2__text {
  }
}
@media screen and (max-width: 1200px) {
  .section2__text {
  }
}

.section3 {
  background-color: #01525c;
  background-image: url("../images/bg/3.jpg");
  background-size: cover;
}
.section3__wpapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.section3__col {
  width: 80%;
  color: white;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 200;
  line-height: 1.166;
  margin: 0 2%;
}
@media screen and (max-width: 1500px) {
  .section3__col {
      }
}
@media screen and (max-width: 1300px) {
  .section3__col {
    ;
  }
}
@media screen and (max-width: 1200px) {
  .section3__col {
      }
}
.section3__col-item {
  margin-bottom: 15px;
}
.section3__col-title {
  color: white;
  font-size: 35px;
  font-size: 2.1875rem;
  font-weight: 300;
  margin-bottom: 25px;
  text-transform: uppercase;
margin-top: 50px;
}

.section4 {
  background-color: #714a8e;
  background-image: url("../images/bg/4.jpg");
  background-size: cover;
  width: 100%;
}
.section4__circle {
  width: 70px;
  height: 70px;
  border-radius: 90px;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 10%;
  top: 9%;
  text-align: center;
  line-height: 70px;
  overflow: hidden;
  font-size: 40px;
  font-size: 2.5rem;
  color: #FFF;
  font-weight: 200;
  z-index: 3;
}
.section4__circle-value {
  -webkit-transition: .6s;
  transition: .6s;
  -webkit-transition-timing-function: cubic-bezier(0.6, -0.8, 0.64, 1.68);
  transition-timing-function: cubic-bezier(0.6, -0.8, 0.64, 1.68);
}
@media screen and (max-width: 1500px) {
  .section4__circle {
    width: 65px;
    height: 65px;
    line-height: 65px;
    left: 13%;
    font-size: 37px;
    font-size: 2.3125rem;
  }
}
@media screen and (max-width: 1300px) {
  .section4__circle {
    width: 60px;
    height: 60px;
    line-height: 60px;
    left: 12%;
    font-size: 35px;
    font-size: 2.1875rem;
  }
}
.section4__title {
  font-size: 35px;
  font-size: 2.1875rem;
  font-weight: 200;
  text-transform: uppercase;
  position: absolute;
  height: 18%;
  bottom: 28%;
  color: #FFF;
  padding-left: 16.5%;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
display: none;
}
@media screen and (max-width: 1500px) {
  .section4__title {
    bottom: 22%;
    padding-left: 13%;
  }
}
@media screen and (max-width: 1300px) {
  .section4__title {
    bottom: 18%;
    padding-left: 12%;
  }
}
.section4__subtitle {
  font-size: 20px;
  font-size: 1.25rem;
  text-transform: none;
  line-height: 2.7;
}
.section4__link {
  font-size: 20px;
  font-size: 1.25rem;
  text-transform: none;
  position: relative;
  z-index: 20;
}
.section4__mockup {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right center;
    height: 900px;
  position: relative;
}
.section4 .owl-nav {
  bottom: 5%;
  left: 21%;
}
@media screen and (max-width: 1500px) {
  .section4 .owl-nav {
    bottom: 2%;
    left: 21%;
  }
}

.section5 {
  background-color: #4b8cc4;
  background-image: url("../images/bg/5.jpg");
  background-size: cover;
}
.section5__carousel {
  width: 60%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 20%;
}
.section5__carousel .owl-stage-outer {
  position: absolute;
  top: 30%;
  width: 100%;
}
.section5__carousel .owl-item {
  text-align: center;
}
.section5__carousel .item {
  font-size: 190px;
  color: #FFF;
  width: 190px;
  height: 190px;
  background-size: cover;
  display: inline-block;
}
.section5__carousel .owl-nav {
  left: 50%;
  margin-left: -95px;
}

.section6 {
  background-color: #3b8f3b;
  background-image: url("../images/bg/6.jpg");
  background-size: cover;
  overflow: hidden;
}
.section6__block {
  width: 893px;
  width: calc(500px + 20.5%);
  max-width: 100%;
  max-height: 100%;
  background-color: rgba(14, 58, 14, 0.75);
  text-align: center;
  color: #FFF;
  position: relative;
  z-index: 2;
  padding: 0 5% 4%;

  font-size: 25px;
  font-size: 1.75rem;

  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.section6__logo {
  font-size: 170px;
  font-size: 10.0625rem;
  margin-top: 30px;
  display: inline-block;
}
.section6__work-hours {
  
  line-height: 1.26;
  font-weight: 300;
  margin-bottom: 7%;
}
.section6__email {
  font-weight: 300;
}
.section6__phone {
  font-size: 87.5%;
  font-weight: 400;
  margin-top: 4.5%;
  margin-bottom: 2%;

}
.section6__contact {
  color: white;
  font-weight: 300;
  line-height: 1.26;
  margin: 4.5% 0;
}
.section6__social-logo {
  font-size: 36px;
  color: #399439;
  margin-top: 80px;
}
.section6__social-logo a {
  margin: 0px 25px;
  display: inline-block;
  cursor: pointer;
}
.section6__social-logo a:hover {
  color: #41ff41;
}
.section6__social-logo .icon-logo_facebook,
.section6__social-logo .icon-logo_google {
  font-size: 43px;
}

.popup-wrapper {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 100;
  -webkit-transition: .2s;
  transition: .2s;
  background: rgba(0, 0, 0, 0.31);
}
.popup-wrapper_hide {
  visibility: hidden;
  opacity: 0;
}
.popup-wrapper_hide .popup {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
}

.popup {
  width: 762px;
  width: calc(380px + 20%);
  height: 575px;
  padding: 50px 7%;
  background-color: #434b7d;
  position: relative;
  -webkit-transition: .3s;
  transition: .3s;
  -webkit-transition-timing-function: cubic-bezier(0.6, -0.28, 0.38, 1.29);
  transition-timing-function: cubic-bezier(0.6, -0.28, 0.38, 1.29);
}
.popup__close {
  font-size: 24px;
  position: absolute;
  top: 0;
  right: 0;
  padding: 24px 24px 5px 5px;
  color: #FFF;
  cursor: pointer;
}
.popup__input {
  height: 58px;
  width: 100%;
}
.popup__input + .popup__input {
  margin-top: 35px;
}
.popup__input.invalid-data {
  border: 1px solid red;
}
.popup__button {
  border: 1px solid #3dbf8c;
  width: 100%;
  margin-top: 55px;
  height: 58px;
  padding: 11px 10px;
}
.popup__button:hover {
  background: #3dbf8c;
}
.popup__captcha {
  width: 304px;
  height: 78px;
  margin: 0 auto;
  margin-top: 50px;
}

input {
  background-color: transparent;
  border: 1px solid white;
  color: white;
  font-family: 'Exo 2', sans-serif;
  font-size: 36px;
  font-weight: 200;
  padding: 0 10px 0 26px;
}
input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.35);
}
input::-moz-placeholder {
  color: rgba(255, 255, 255, 0.35);
}
input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.35);
}
input::placeholder {
  color: rgba(255, 255, 255, 0.35);
}